Множественные уязвимости в IBM WebSphere DataPower SOA Appliances

Дата публикации:
25.06.2014
Дата изменения:
25.06.2014
Всего просмотров:
473
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere DataPower SOA Appliances 6.x
WebSphere DataPower SOA Appliances 4.x
WebSphere DataPower SOA Appliances 5.x
Уязвимые версии:
IBM WebSphere DataPower SOA Appliances 4.0.2.15, 5.0.0.14, 6.0.0.6 и 6.0.1.2
WebSphere DataPower SOA Appliances 4.0.2.15, 5.0.0.14, 6.0.0.6 и 6.0.1.2, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.ibm.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21676708
http://www.ibm.com/support/docview.wss?uid=swg21390112
http://www.ibm.com/support/docview.wss?uid=swg1IT02314

или введите имя

CAPTCHA